<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" android:layout_marginBottom="9.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:layout_gravity="center_vertical" android:id="@id/channel" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/my_channel" />
    <TextView android:textSize="14.0dip" android:textColor="@color/c_40_1a1a1a" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:text="@string/click_change_order" android:layout_toRightOf="@id/channel" android:layout_alignParentBottom="true" />
    <TextView android:textSize="16.0dip" android:textColor="@color/c_4294ea" android:ellipsize="end" android:gravity="center|right" android:layout_gravity="center_vertical" android:id="@id/tv_right" android:paddingLeft="10.0dip" android:paddingTop="5.0dip" android:paddingRight="15.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/edit" android:maxLines="1" android:singleLine="true" />
</LinearLayout>